Subject: Re: [PATCH V4 00/31] powerpc/mm: Update page table format for book3s 64

From: "Aneesh Kumar K.V" <[email-masked]>
Date: Tue, 10 Nov 2015 21:30:08 +0530

Denis Kirjanov <[email-masked]> writes:

> On 11/3/15, Aneesh Kumar K.V <[email-masked]> wrote:
>> Denis Kirjanov <[email-masked]> writes:
>>
........
..........

>> Why not use
>>
>> The patch series can also be found at
>> https://github.com/kvaneesh/linux.git book3s-pte-format
>> https://github.com/kvaneesh/linux/commits/book3s-pte-format
>
> I've started playing with your changes.
> Also I want to run Mel Gorman's mm tests[0] but it needs some
> work to adapt them to run.
>

I did post one config number here

http://article.gmane.org/gmane.linux.ports.ppc.embedded/88548

-aneesh